#diski-searcher{
	width: 100%;
	margin: 5px 0 20px 0;
	height: 101px;
}
	#diski-searcher .diski-searcher-left, #diski-searcher .diski-searcher-right{
		position: relative;
		float: left;
	}
		#diski-searcher .diski-searcher-left{
			width: 51px;
		}
		#diski-searcher .diski-searcher-right{
			width: 680px;
			height: 101px;
			border: #fe5b18 solid 1px;
		}
			.diski-searcher-right .diski-searcher-right-row1, .diski-searcher-right-row2{
				height: 50px;
			}
				.diski-searcher-right-row1 div{
					position: relative;
					float: left;
					width: 31%;
					margin: 13px 0 0 0;
					padding-left: 9px;
				}
				.diski-searcher-right-row1 div:first-child{
					margin: 13px 0 0 6px;
				}
				.diski-searcher-right-row1 div:last-child{
					padding-left: 20px;
				}
					.diski-searcher-right-row1 div span{
						font-weight: bold;
						color: #666;
					}
					.diski-searcher-right-row1 div select{
						width: 200px;
					}
			

.search-btn-disc{
	background: url('/img/search.png');
	width: 110px;
	height: 25px;
	float: right;
	margin: 13px 15px 0 0;
	cursor: pointer;
}
	.search-btn-disc span{
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		margin: 0 0 0 45px;
		position: relative;
		top: 5px;
	}